<template>
    <div class="container text-center mt-5" >
        <h2>Добро пожаловать в систему управления проектами!</h2>
        <h3>Пожалуйста выберите необходимый Вам раздел.</h3>
    </div>
    
</template>

<script>


export default {
  name: 'HomeView',
}
</script>
